#lc #eraNav {padding:0 0 13px 5px; margin:0 0 20px 0; border-bottom:5px solid #d1d2d4;}
#lc #eraNav h2 {padding:6px 0 20px 43px; font-size:1.2em; font-weight:bold; color:#666; background: url(../img/h2eraNav.gif) 9px top no-repeat; margin-bottom:3px;}
#lc #eraNav .txt {width:190px; height:19px; background: url(../img/eraTxt.gif) left top no-repeat; margin-bottom:9px;}
#lc #eraNav .txt input {width:180px; height:17px; border:none; background: none; padding:2px 5px 0 5px;}
#lc #eraNav .globalBtn {margin:0 0 12px 59px}
#lc #eraNav p {font-size:.9em;}
#lc #eraNav p.sign {padding:15px 0 0 0; color:#e86c23; font-weight:bold;}
#lc #eraNav .cancel {float:left; width:11px; height:11px; background: url(../img/cancel.gif) left top no-repeat; display:block; margin:4px 0 0 -15px;}

.topPart #eraNav {position:absolute; top:15px; right:5px;}
.topPart #eraNav h2 {padding:6px 0 20px 43px; font-size:1.2em; font-weight:bold; color:#666; background: url(../img/h2eraNav.gif) 9px top no-repeat; margin-bottom:3px;}
.topPart #eraNav .txt {width:190px; height:19px; background: url(../img/eraTxt.gif) left top no-repeat; margin-bottom:5px;}
.topPart #eraNav .txt input {width:180px; height:17px; border:none; background: none; padding:2px 5px 0 5px;}
.topPart #eraNav .globalBtn {margin:0 0 12px 59px}
.topPart #eraNav p {font-size:.9em;}
.topPart #eraNav p.sign {padding:15px 0 0 0; color:#e86c23; font-weight:bold;}
.topPart #eraNav .cancel {float:left; width:11px; height:11px; background: url(../img/cancel.gif) left top no-repeat; display:block; margin:4px 0 0 -15px;}

#cc .era .topPart {position:relative; overflow:hidden; padding:0 0 0 6px; margin-bottom:20px; height:115px; z-index:50;}
#cc .era .topPart .logo {position:absolute; left:5px; top:5px;}
#cc .era .topPart .alph {position:absolute; left:5px; bottom:0; font-size:1.1em; font-weight:bold;}
#cc .era .topPart .alph a {padding:0 2px 0 0;}
#cc .era .topPart .alph a.search_letter {background: #FD8D2E; padding: 2px; color: #ffffff;} 
#cc .era .topPart .alph .cancel {margin:2px 2px 0 0;}
#cc .era .topPart .prof {position:absolute; right:3px; bottom:25px;}
#cc .era .topPart .prof select {width:193px; margin-left:5px;}
#cc .era .topPart .prof .cancel {margin:4px 0 0 0;}
#cc .era .topPart .cancel {float:left; width:11px; height:11px; background: url(../img/cancel.gif) left top no-repeat; display:block;}

#add2era {position:absolute; left:150px; top:150px; z-index:1000; width:526px; background-color: #fff; border:1px solid #006fba; padding:7px 10px 15px 20px;
	-webkit-box-shadow: 2px 2px 6px #adadad;
	-moz-box-shadow: 2px 2px 6px #adadad; 
	box-shadow: 2px 2px 6px #adadad;
}
#add2era h2 {padding:12px 0 12px 188px; font-size:1.2em; font-weight:bold; color:#666; background: url(../img/h2addera.gif) 157px 7px no-repeat;}
#add2era p {line-height:1.3em; padding-bottom:18px;}
#add2era p.sign {color:#cc0000; padding:0 0 15px 188px; font-size:.9em;}
#add2era p.note {float:right; width:120px; padding-right:10px; font-size:.9em;}
#add2era .clear {clear:left;}
#add2era .clearHr {height:0; clear:both; border-top:1px dashed #d1d2d4; margin:0 30px 10px 30px;}
#add2era label {float:left; display:block; width:175px; text-align:right; margin-right:10px; padding-top:3px;}
#add2era .txt {float:left; display:block; width:261px; height:16px; background-color: #fff; border:1px solid #d1d2d4; padding:3px 5px 0 5px; margin-bottom:11px;}
#add2era textarea {float:left; display:block; width:261px; height:96px; background-color: #fff; border:1px solid #d1d2d4; padding:3px 5px 0 5px; margin-bottom:11px;}
#add2era .fl {float:left; display:block; background-color: #fff; margin-bottom:11px;}
#add2era select {float:left; display:block; width:273px; margin-bottom:11px;}
#add2era select.day {width:45px; margin-right:22px;}
#add2era select.month {width:130px; margin-right:22px;}
#add2era select.year {width:54px;}
#add2era #captcha {position:relative; overflow:hidden; padding:10px 0 15px 70px;}
#add2era #captcha img {float:left; margin-right:26px;}
#add2era #captcha .txt {margin:16px 10px 0 0; width:88px;}
#add2era #captcha label {float:left; width:120px; text-align:left; margin:0; font-size:.9em; padding-top:5px;}
#add2era .agree {position:relative; overflow:hidden; padding:0 0 20px 109px;}
#add2era .agree .ch {float:left; margin:4px 5px 0 0;}
#add2era .agree label {text-align:left; width:350px;}
#add2era .btns {position:relative; overflow:hidden; padding:5px 0 8px 180px;}
#add2era .btns p {float:left; font-size:.9em; padding:4px 0 0 6px;}

#cc .era #pager {padding-top:10px; border-top:1px dashed #d1d2d4;}
#cc .era .results {}
#cc .era .results .top {background-color: #f3f3f3; padding:4px 5px; font-size:.8em; color:#666; margin-bottom:15px;}
#cc .era .results .top p {float:right;}
#cc .era .results ul {padding:0 18px 15px 18px;}
#cc .era .results li {padding:0 0 11px 0;}
#cc .era .results h4 {font-size:1em; font-weight:bold;}

#article.eraArticle .topPart {border-bottom:1px dashed #d1d2d4; padding-bottom:10px; margin-bottom:10px;}
#article.eraArticle .topPart .alph {padding:2px 0 0 10px; font-size:1.1em; font-weight:bold;}
#article.eraArticle .topPart .alph a {padding:0 2px 0 0;}
#article.eraArticle .topPart .prof {float:right; padding-right:5px;}
#article.eraArticle .topPart .prof select {width:193px; margin-left:5px;}
#article.eraArticle .topImage {left:-6px; margin-right:4px;}
#article.eraArticle .rc {margin-left:-4px;}
#article.eraArticle .video {margin:5px 0 15px 0; text-align:center;}
#article.eraArticle .lang {float:left; height:21px; padding:0 9px 0 0; background: url(../img/sp_header.gif) right -55px no-repeat; margin:0 20px 5px 0;}
#article.eraArticle .lang a {display:block; float:left; height:18px; padding:3px 0 0 29px; background: url(../img/sp_header.gif) left -76px no-repeat;}
#article.eraArticle .lang a.rus {display:block; float:left; height:18px; padding:3px 0 0 29px; background: url(../img/sp_header.gif) left -97px no-repeat;}




#rc .rounded {position:relative; overflow:hidden;}
#rc .rounded .topBg {height:8px; background: url(../img/sp_rounded.gif) left -16px repeat-x;}
#rc .rounded .topBg .bg {height:8px; background: url(../img/sp_rounded.gif) left top no-repeat;}
#rc .rounded .topBg .bg .bg {background: url(../img/sp_rounded.gif) right -8px no-repeat;}
#rc .rounded .botBg {height:8px; background: url(../img/sp_rounded.gif) left -24px repeat-x;}
#rc .rounded .botBg .bg {height:8px; background: url(../img/sp_rounded.gif) left bottom no-repeat;}
#rc .rounded .botBg .bg .bg {background: url(../img/sp_rounded.gif) right -32px no-repeat;}
#rc .rounded .rcontent {background-color: #f3f3f3; border-left:1px solid #d1d2d4; border-right:1px solid #d1d2d4; padding:0 5px;}
#rc .shortbio h2 {text-align:center; color:#666; font-size:1.5em; font-weight:normal; padding-bottom:8px;}
#rc .shortbio .image {text-align:center; padding-bottom:8px;}
#rc .shortbio .image img {border:1px solid #fff;}
#rc .shortbio .desc {padding-bottom:5px;}
#rc .shortbio .desc li {position:relative; overflow:hidden; padding:1px 0;}
#rc .shortbio .desc li span {display:block; float:left; width:132px; text-align:right; margin-right:13px;}
#rc .shortbio .desc li strong {display:block; float:left; width:127px; color:#666;}
#rc .shortbio .desc li.url {font-weight:bold; padding-left:86px;}
#rc .shortbio .short {padding-bottom:15px; font-size:.9em;}
#rc .shortbio .photo {padding-bottom:15px;}
#rc .shortbio h3 {border-top:1px dashed #d1d2d4; padding:6px 5px 5px 5px; font-size:1.2em; font-weight:bold; color:#666;}
#rc .shortbio p {padding:0 5px 12px 5px;}
#rc .also {padding-bottom:15px;}
#rc .also li {position:relative; overflow:hidden; padding:0 5px 7px 5px;}
#rc .also li .date {float:left; width:60px; color:#000; font-size:.9em; font-weight:bold; font-family:Verdana;}
#rc .also li a {float:left; width:205px;}
#rc .also li .details {display:inline-block; width:14px; background: url(../img/detailsGray.gif) center 5px no-repeat; margin-left:9px;}
#rc .links {padding-bottom:15px;}
#rc .links li {padding:0 5px 7px 5px;}
#rc .links li .details {display:inline-block; width:14px; background: url(../img/detailsGray.gif) center 5px no-repeat; margin-left:9px;}
